# Get tenant information by ID

Context-aware tenant information retrieval:
**UNAUTHENTICATED ACCESS**:
- No headers required
- Returns: Basic public tenant information

Endpoint: GET /tenants/{id}
Version: 2.0.53
Security: projectKey

## Path parameters:

  - `id` (string, required)

## Response 200 fields (application/json):

  - `projectName` (string, required)
    Name of the tenant.

  - `acronym` (string, required)
    Acronym of the tenant.

  - `id` (string, required)
    Unique identifier for tenant. This id is used to identify tenant in the system for client requests.

  - `createdAt` (string, required)
    Date when tenant was created.

  - `projectDescription` (string)
    Description of the tenant.

  - `projectWebsite` (string)
    Website of the tenant.

  - `projectEmail` (string)
    Email of the tenant.

  - `projectImageUrl` (string)
    Image URL of the tenant.

  - `projectLogoUrl` (string)
    Logo URL of the tenant.

  - `projectApiKey` (string, required)
    Unique identifier for tenant. This id is used to identify tenant in the system for client requests.

